<?php
if (!defined('GAME')) {
    die();
}

if ($itm['id'] > 0) {
    $u->deleteItem($itm['id']);
    mysql_query('update `rep` set `rep1` = `rep1` + 100 WHERE `id` = "' . $u->info['id'] . '" LIMIT 1');
    $u->error = 'Вы повысили репутацию Храма Знаний на +100 ед.';
}
?>